﻿#left_nav {
	padding: 0px;
	margin: 0px;
	color: #FFFFFF;
}	
#left_nav ul {
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}
#left_nav li {
	padding: 0px;
	margin: 5px;
	text-align: center;
	height: 30px;
	width: 150px;
	border: thin ridge #808080;
	line-height: 28px;
}
#left_nav a, #left_nav a:link {
	border: thin outset #800080;
	text-decoration: none;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: normal;
	color: #000000;
	background-color: #FFFFFF;
}
#left_nav a:visited {
	color: #000000;
	border: thin ridge #808080;
	background-color: #FFEAFF;
}
#left_nav a:hover {
	background-color: #808080;
	color: #000000;
	border: thin ridge #808080;
}
#left_nav a:active {
	color: #FFFFFF;
	border: thin ridge #000000;
	background-color: #420042;
}
